.site-name
{
    margin-left: 10px;
    position: relative;
    top: 3px;
}
.logo {
    margin-top: 26px;    
}

.logo img {
    max-height: 48px;
}

.logo a {
    color: #1293d4;
    font-size: 30px;
    font-weight: 800;
    margin-left: 10px;
    float:left;
}


.post-success-message {
    background: #1293d4 none repeat scroll 0 0;
    padding:10px;
    color:#fff !important;
}

.post-fail-message {
    background: #1293d4 none repeat scroll 0 0;
    padding:10px;
    color:#fff !important;
}

.footer-img a img {
    width:auto;
    height:34px;
}

.footer-img a {
    color: #1293d4;
    font-size: 25px;
    font-weight: 700;    
}

.footer-info a {
    color: #fff;
    position: relative;
    top: 4px;
}

.sub-top {
    background: #1293d4 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    color: #ffffff;
    display: inline-block;
    font-family: "Montserrat",sans-serif;
    font-size: 12px;
    font-weight: 600;
    margin-top: 0px;
    padding: 2px 12px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    z-index: 2;
    display: block;
}
.sub-top:hover{color:#1293d4;}
.sub-top::after {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 2px;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  transform: scaleX(0);
  transform-origin: 0 50% 0;
  transition-duration: 0.3s;
  transition-property: transform, -webkit-transform;
  transition-timing-function: ease-out;
  z-index: -1;
  color:#1293D4;
}
.sub-top:hover::after{transform:scaleX(1);}

.page-heading {
    color: #1293d4;
    font-size: 45px !important;
    font-weight: 500;
    font-family: Montserrat, sans-serif;
    text-transform:uppercase;
}

.breadcrumb-menu ul li::after {
    font-size: 45px;
}

.service-icon-img {
    width:70px;
    height:68px;
}

.post-content img {
    display:none;
}


